unable to locate package linux / Ubuntu

今天嘗試在Ubuntu安裝一些程式/元件時
出現了下面的錯誤
unable to locate package
Unable to locate package

做了一會research 之後發現..
應該是我這個Ubuntu / Linux 上的 package list 不夠Update
所以便找不到了

解決方法..
只要在Terminal 上先執行以下的指令便可以了

“sudo apt-get update”
Ubuntu updating package list from repository

執行後..從Repositories 上更新Package List
Ubuntu Installing Package

再次執行要安裝的指令後便沒有問題了

所以在安裝新的Package的時候建議先執行
sudo apt-get update

Hope you find it useful

Leave a Reply